up
ru ua
menu



Новости: > 2018 > 01 > 13

Telegram

rss

Процессоры AMD все же уязвимы для Spectre

После дополнительных тестирований компания AMD немного подкорректировала свою позицию по поводу уязвимостей Spectre и Meltdown. Как и ранее, Spectre Variant 1 (обход проверки границ) применим к процессорам AMD. Но он лечится обновлением ОС с минимальным снижением уровня производительности. Процесс развертывания обновлений уже начат для ОС с ядром Linux, а на следующей неделе он должен быть восстановлен и для пользователей ОС Windows.

AMD

Первоначальная реакция AMD на уязвимости Spectre и Meltdown

Spectre Variant 2 (внедрение в целевую ветвь) ранее считался практически неприменим к процессорам AMD из-за особенностей микроархитектуры. Если быть точным, то AMD писала о «почти нулевом риске», но в обновленном заявлении говорится, что он все же применим. Хотя AMD по-прежнему убеждена, что архитектурные особенности усложняют использование этого варианта уязвимости. Тем не менее специалисты уже работают над обновлением микрокода процессоров и активно сотрудничают с производителями операционных систем, чтобы полностью исключить эту брешь в безопасности.

AMD

И, наконец, Meltdown Variant 3 (подмена загрузки кэш-памяти), как и ранее, не применим к системам на базе процессоров AMD из-за особенностей их архитектуры, поэтому никаких дополнительных шагов для лечения в этом направлении не требуется.

https://www.techpowerup.com
Сергей Будиловский

Новость прочитана 2484 раз(а)

Тэги: amd   linux   windows   


<< предыдущая новость     следующая новость >>

Подписаться на наши каналы
telegram YouTube facebook VK Instagram google plus
Социальные комментарии Cackle

Рекомендуемые видео:


Поиск по сайту
Почтовая рассылка

top10

vote

Голосование